body {
  background : #0f0f0f;
}

li {
  list-style: none;
}

.navbox {
  
  color : #ffffff;
  background : #0a0a0a;
  
  width : 10%;
  height : 100%;
  padding : 12px;
  top : 0;
  left : 0;
  position : fixed;
  display : inline-block;
  overflow-x : hidden;
  border-right : 2px solid #202020;
}

.main {
  color : #ffffff;
  background : #0a0a0a;
  border : 2px solid #202020;
  width : 86%;
  padding : 12px;
  min-height: 100vh;
  display : flex;
  flex-direction : column;
  margin-left : 12%;
}

footer {
  margin-top : auto;
}

a:link, visited {
  text-decoration : none;
}

a:hover, active {
  text-decoration : underline;
}